Version: dev-util/autodia 2.140.0-r1:0

Depends On: dev-perl/Template-Toolkit dev-perl/XML-Simple graphviz? ( dev-perl/GraphViz ) test? ( dev-perl/Test-Pod ) dev-lang/perl:=[-build(-)]

USE Flags:graphviz test

2.140.0-r1
"~amd64 ~x86"
comments powered by Disqus